[users] RPMforge, CentOS 3.x, and yum 2.4

Karanbir Singh mail-lists at karan.org
Thu Nov 8 22:55:34 CET 2007


Dag Wieers wrote:
>> Will/does RPMforge have yum 2.4 metadata for CentOS 3 packages?
> 
> Don't know how it is different. It is getting very complicated with all
> the different yum, createrepo versions and all the metadata changes that
> have happened.
> 

Just the standard createrepo you are using to generate repomd for 
EL4/EL5 at the moment will work fine...

> 
> If it requires sqlite data, it is impossible to create the newer metadata.
> As it happens on a RHEL4 system...

Nothing on CentOS requires sqlite repomd as yet - I dont think anything 
will need it for a while yet ( only if we update to yum-3.2.x on 
CentOS-5 - and thats not in the pipeline at the moment ).

-- 
Karanbir Singh : http://www.karan.org/  : 2522219 at icq



More information about the users mailing list